<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_35528a057be3433da5e633bdad83c469 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_35528a057be3433da5e633bdad83c469" ></div>
        
</body>
<script>    
    
            var map_35528a057be3433da5e633bdad83c469 = L.map(
                "map_35528a057be3433da5e633bdad83c469",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_618dc85a7bba4acfb3a199e205a9aaab = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_35528a057be3433da5e633bdad83c469);
        
    
            var feature_group_74a505498f93482993b723f44f854bf9 = L.featureGroup(
                {}
            ).addTo(map_35528a057be3433da5e633bdad83c469);
        
    
        function geo_json_d9dd136429d0484c820d02e68031ce0f_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_d9dd136429d0484c820d02e68031ce0f_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_d9dd136429d0484c820d02e68031ce0f = L.geoJson(null, {
                onEachFeature: geo_json_d9dd136429d0484c820d02e68031ce0f_onEachFeature,
            
                style: geo_json_d9dd136429d0484c820d02e68031ce0f_styler,
        });

        function geo_json_d9dd136429d0484c820d02e68031ce0f_add (data) {
            geo_json_d9dd136429d0484c820d02e68031ce0f
                .addData(data)
                .addTo(feature_group_74a505498f93482993b723f44f854bf9);
        }
            geo_json_d9dd136429d0484c820d02e68031ce0f_add({"bbox": [-3.801401563196286, 40.44236173503166, -3.757232888154352, 40.46558685168427], "features": [{"bbox": [-3.801401563196286, 40.44236173503166, -3.757232888154352, 40.46558685168427], "geometry": {"coordinates": [[[-3.761284008369998, 40.449792663249205], [-3.761427788594401, 40.44971775257941], [-3.76149156010353, 40.449735215306355], [-3.76158418612656, 40.44975247888692], [-3.761675983488751, 40.44976527940272], [-3.761769756990061, 40.44977240918771], [-3.761864462212601, 40.44977328052851], [-3.761964254745664, 40.44976934350212], [-3.76205540389025, 40.44975920213529], [-3.762181881501836, 40.44973423322454], [-3.762276755322148, 40.449708283403766], [-3.762393711857628, 40.44966937710308], [-3.762559927730515, 40.44960660529149], [-3.762735180636202, 40.44953919525161], [-3.763267258482374, 40.44935075779416], [-3.763550267026906, 40.449245285561105], [-3.763901391169016, 40.449115038289506], [-3.764217271564694, 40.44899673462494], [-3.76448736753143, 40.44889675084893], [-3.764837308852337, 40.44876650855799], [-3.765218922686876, 40.44862164118813], [-3.76546431461733, 40.44852722404809], [-3.76561109618066, 40.44847219813359], [-3.765823562649624, 40.44838610637507], [-3.765946791170681, 40.4483339387642], [-3.766044190602638, 40.448291852064216], [-3.766132422173528, 40.44825243864688], [-3.766153309846933, 40.44824338132334], [-3.766260060395057, 40.44819402528374], [-3.766333947999413, 40.44815840047452], [-3.766426579156953, 40.44811184057626], [-3.766521548018596, 40.448063463307456], [-3.766589519116626, 40.44802607577262], [-3.766678571518, 40.447975935815684], [-3.766776975070025, 40.447918526582306], [-3.766877685551418, 40.44785659747345], [-3.766937391974905, 40.44781836366508], [-3.766995919184553, 40.44778013765009], [-3.767036882046813, 40.44775283892449], [-3.767130486446162, 40.44768825405485], [-3.767226397732136, 40.44761914931081], [-3.767338652879342, 40.4475355216362], [-3.767402962610136, 40.447487347157164], [-3.767496463813936, 40.447413753700495], [-3.767566566523793, 40.44735653169277], [-3.767651844156882, 40.44728569540706], [-3.767704392813566, 40.44724030155454], [-3.767793135800381, 40.44716313586702], [-3.768465668756513, 40.44657488532602], [-3.769174372838795, 40.44595395785245], [-3.769619155535808, 40.445560007855335], [-3.770187735079052, 40.44506162814106], [-3.770832320485834, 40.44449344174966], [-3.770828855290487, 40.444057269044414], [-3.775804453790367, 40.443770650344554], [-3.777523875553291, 40.44368567495298], [-3.778659789529336, 40.443851451889614], [-3.779483736909651, 40.44421427591108], [-3.784685776744866, 40.44435664793753], [-3.787281019731381, 40.443335762774446], [-3.790090274767054, 40.44236173503166], [-3.788784212985633, 40.44576712701045], [-3.790219446560133, 40.4458100271017], [-3.790224106075818, 40.44661361507614], [-3.79033604316153, 40.44771039246314], [-3.7909576089071, 40.44749950242134], [-3.791173549746946, 40.448063670595225], [-3.791388110119164, 40.44943570857846], [-3.791988599030359, 40.450692039805574], [-3.792419122942241, 40.451663047962285], [-3.792913552681437, 40.45248136458165], [-3.793419772811321, 40.453308426789484], [-3.792965928769277, 40.45370469104496], [-3.793060177482955, 40.45392693683568], [-3.793804235034356, 40.45478048293761], [-3.794098943467829, 40.45500990502295], [-3.794412764671713, 40.45562035928954], [-3.79485450250393, 40.456076786299555], [-3.795601485323775, 40.456413996411406], [-3.795296385889257, 40.45700413004491], [-3.795818604776679, 40.457912627977855], [-3.798892582936655, 40.45914500802685], [-3.798978584459931, 40.45920819692533], [-3.79895301479746, 40.45946837273649], [-3.798946335623544, 40.459661210330054], [-3.798954017198937, 40.45994124532827], [-3.798974647213687, 40.46019920898567], [-3.799010353973306, 40.460435537032886], [-3.799059148171309, 40.46066150438977], [-3.799116433142836, 40.46086742217053], [-3.799196266871788, 40.461114886404694], [-3.799300519686038, 40.461382541921445], [-3.79938592887955, 40.46156294091625], [-3.79947500636585, 40.46174430545232], [-3.799647595036114, 40.462035370644884], [-3.799847299306273, 40.46232623891703], [-3.799987150730022, 40.462512116492036], [-3.800146625823437, 40.46270164180043], [-3.800258265432757, 40.46282591299977], [-3.800432219175654, 40.46300291432831], [-3.800707483559893, 40.463258573352995], [-3.800822804538472, 40.463354980867045], [-3.800932752197051, 40.46343988504725], [-3.801054795706925, 40.46353618267936], [-3.801200110618711, 40.46365128268671], [-3.801401563196286, 40.46377963282548], [-3.80131042776562, 40.4643031614217], [-3.801199556422481, 40.464883186614436], [-3.801145102633679, 40.465189381403206], [-3.801135164641918, 40.46527819731155], [-3.801072883725306, 40.46558685168427], [-3.800537151438792, 40.4655237081207], [-3.800207109478651, 40.46548646232371], [-3.799063818653753, 40.46535649912119], [-3.797853046301514, 40.46521917967677], [-3.790846040695527, 40.464415413851455], [-3.787933291471789, 40.46408475965832], [-3.784213297128421, 40.46365551246754], [-3.78115695390381, 40.46330086880845], [-3.77899012793528, 40.46306067442635], [-3.777590373275801, 40.46292014567788], [-3.776987059319496, 40.462854626728515], [-3.77618245687766, 40.46276275397875], [-3.774555384248367, 40.46257447177933], [-3.773747104189692, 40.46247606619976], [-3.772928951971201, 40.46237129759415], [-3.771922932302283, 40.46225921947849], [-3.771149809570087, 40.462170191479956], [-3.768965134641382, 40.461919315441676], [-3.766829428596726, 40.461659496669434], [-3.764949242820182, 40.46144183926124], [-3.762723890964406, 40.461182970187714], [-3.762212054414319, 40.46111985140745], [-3.762270349445362, 40.46089601785617], [-3.76229026462656, 40.46077967098915], [-3.762337244209243, 40.46065774024742], [-3.762460909052171, 40.460328998563476], [-3.762522761401656, 40.46016642932599], [-3.762548302831701, 40.460107531439306], [-3.762522416168315, 40.46009521580006], [-3.762502383868234, 40.460074933653374], [-3.761960281518574, 40.45933451273185], [-3.761509104264412, 40.458736417297935], [-3.761051464746977, 40.45811992122823], [-3.760848010609068, 40.457972081236335], [-3.760525745468459, 40.4575336548409], [-3.760443260536208, 40.457423540449795], [-3.760350913312192, 40.457299581034796], [-3.759604929611469, 40.456303680038715], [-3.759445455993879, 40.45607139575028], [-3.759434659781467, 40.45605525054713], [-3.759427512652535, 40.456043720985036], [-3.759404771756395, 40.45601941105258], [-3.759393365631283, 40.45600146805954], [-3.759385568383462, 40.45598980763131], [-3.75935611792967, 40.455940451802576], [-3.759342826264874, 40.455912160882036], [-3.759280571364709, 40.45582455225088], [-3.759145370501826, 40.45560580170741], [-3.759106862855488, 40.455537586467635], [-3.758684331491448, 40.454775499352294], [-3.758387015025098, 40.45424051598831], [-3.758369968572768, 40.454192880300994], [-3.758343569090318, 40.45415251314591], [-3.758308813552881, 40.454103191835], [-3.758277707236752, 40.45406375643867], [-3.758221603647284, 40.45400376437992], [-3.758187030538525, 40.45397065797599], [-3.758147639188361, 40.453928574195814], [-3.758091586449634, 40.453873086222416], [-3.758049887326848, 40.453835522027084], [-3.757993956222441, 40.45379084396903], [-3.757944617367027, 40.45375558207423], [-3.757911639038001, 40.45373318580084], [-3.757868988332645, 40.45371062771027], [-3.757785056542962, 40.453671943914955], [-3.757726858322287, 40.45363538865965], [-3.757579222082308, 40.45346887962316], [-3.75740072002771, 40.45326320344475], [-3.757385417391732, 40.45320798864173], [-3.757335276894973, 40.453001471226884], [-3.757301606878964, 40.45283862947049], [-3.757298984445308, 40.452815133240236], [-3.75727035339145, 40.4526073937856], [-3.757265425208988, 40.452578101873264], [-3.757248630494143, 40.452531770655526], [-3.757232888154352, 40.45228502799331], [-3.757284012067894, 40.45217478363403], [-3.757296428128614, 40.45214623394437], [-3.75731834271101, 40.45191329856112], [-3.757324325790318, 40.45181596247309], [-3.757336433492071, 40.451633901924325], [-3.757338417725145, 40.45160055572923], [-3.75734751362642, 40.45146536155897], [-3.757369778986221, 40.45124269406994], [-3.757509558630707, 40.4511931296981], [-3.757580068328705, 40.45117104607793], [-3.75777853479663, 40.45109677251782], [-3.758050997186905, 40.4509958873635], [-3.758385758010992, 40.45087693527128], [-3.758574866086565, 40.45080956856145], [-3.758810760787805, 40.450708020686406], [-3.758837770909727, 40.45069793350665], [-3.75886126065322, 40.45068940095691], [-3.759053881999738, 40.450619938335656], [-3.759245310568981, 40.450549312061554], [-3.759383877754472, 40.45049705069597], [-3.759625808105678, 40.45040807406873], [-3.759845373743903, 40.450322847538736], [-3.760036831072937, 40.45025492245701], [-3.760276421603502, 40.45016776164754], [-3.760420842518564, 40.450111856949306], [-3.760459593267354, 40.45009718766952], [-3.76050305059611, 40.45008158651463], [-3.760534756649586, 40.4500696662489], [-3.76061459609247, 40.450038510421706], [-3.760835389240222, 40.44995777842113], [-3.760901149310102, 40.44993302134599], [-3.761056171691935, 40.44987614517208], [-3.761182013584282, 40.449830316758444], [-3.761284008369998, 40.449792663249205]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38 = L.featureGroup(
                {}
            ).addTo(map_35528a057be3433da5e633bdad83c469);
        
    
            var circle_marker_f8b2ebc9873649bd933b924a92990270 = L.circleMarker(
                [40.445163544385544, -3.777277238862742],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_7588cb0d34c44f7b9d2e91367775eb11 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8275abc985f9485bbb078bca1c96e870 = $(`<div id="html_8275abc985f9485bbb078bca1c96e870" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 002500200VK37G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>declined</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>24</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0025002&rc2=00VK37G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=002500200VK37G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7588cb0d34c44f7b9d2e91367775eb11.setContent(html_8275abc985f9485bbb078bca1c96e870);
        

        circle_marker_f8b2ebc9873649bd933b924a92990270.bindPopup(popup_7588cb0d34c44f7b9d2e91367775eb11)
        ;

        
    
    
            var circle_marker_fb4febbb074e4c22997829a0912d7618 = L.circleMarker(
                [40.464204442548436, -3.7986158698186285],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_747ceccf843e420a8df7292610ff71cd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8cc8c844692a4668b6d08003b2177c22 = $(`<div id="html_8cc8c844692a4668b6d08003b2177c22" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2398207VK3729G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>23</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2398207&rc2=VK3729G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2398207VK3729G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_747ceccf843e420a8df7292610ff71cd.setContent(html_8cc8c844692a4668b6d08003b2177c22);
        

        circle_marker_fb4febbb074e4c22997829a0912d7618.bindPopup(popup_747ceccf843e420a8df7292610ff71cd)
        ;

        
    
    
            var circle_marker_3e2ad521dccb438b9aea9dae86b5f3e9 = L.circleMarker(
                [40.45819315475042, -3.79508311264457],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_a3491f90eea74d9396532c5ee59fda14 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_929ba7aa9b5c46a28cae8deda5a5a2c9 = $(`<div id="html_929ba7aa9b5c46a28cae8deda5a5a2c9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2693525VK3729D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>17</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2693525&rc2=VK3729D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2693525VK3729D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a3491f90eea74d9396532c5ee59fda14.setContent(html_929ba7aa9b5c46a28cae8deda5a5a2c9);
        

        circle_marker_3e2ad521dccb438b9aea9dae86b5f3e9.bindPopup(popup_a3491f90eea74d9396532c5ee59fda14)
        ;

        
    
    
            var circle_marker_45187724e3ee4872946cef75394f456d = L.circleMarker(
                [40.4562815865662, -3.7951715437006768],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_a707e170955b4a85ba528436fa6920fc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9da0ceb317d04523bf537a784ec2d2dc = $(`<div id="html_9da0ceb317d04523bf537a784ec2d2dc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2789828VK3728H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>18</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2789828&rc2=VK3728H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2789828VK3728H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a707e170955b4a85ba528436fa6920fc.setContent(html_9da0ceb317d04523bf537a784ec2d2dc);
        

        circle_marker_45187724e3ee4872946cef75394f456d.bindPopup(popup_a707e170955b4a85ba528436fa6920fc)
        ;

        
    
    
            var circle_marker_5aefbaf105624dfdb7508e3575eb19cc = L.circleMarker(
                [40.45529420662346, -3.793612842329991],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_e87f53fe89d948a2b0a0beb02d75afbd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1cbb61d473bb4431929c7af8f325d025 = $(`<div id="html_1cbb61d473bb4431929c7af8f325d025" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2888424VK3728H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>43</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2888424&rc2=VK3728H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2888424VK3728H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e87f53fe89d948a2b0a0beb02d75afbd.setContent(html_1cbb61d473bb4431929c7af8f325d025);
        

        circle_marker_5aefbaf105624dfdb7508e3575eb19cc.bindPopup(popup_e87f53fe89d948a2b0a0beb02d75afbd)
        ;

        
    
    
            var circle_marker_908eebad65194651959bdb7ffed2b709 = L.circleMarker(
                [40.46333707496189, -3.7887573057559334],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_2b01c5166949476face31433a2cc87e5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2e4f598fa82044e4aa430fad56dd4e33 = $(`<div id="html_2e4f598fa82044e4aa430fad56dd4e33" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3196704VK3739E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>669</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3196704&rc2=VK3739E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3196704VK3739E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2b01c5166949476face31433a2cc87e5.setContent(html_2e4f598fa82044e4aa430fad56dd4e33);
        

        circle_marker_908eebad65194651959bdb7ffed2b709.bindPopup(popup_2b01c5166949476face31433a2cc87e5)
        ;

        
    
    
            var circle_marker_e44c777679cd45e9a42995023d767a8a = L.circleMarker(
                [40.46319200685933, -3.78853750027326],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_d4236ed6bb0d4e64a2d8b62dc9e010b8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f6369b180e604939ad93f2c1d8ef34f7 = $(`<div id="html_f6369b180e604939ad93f2c1d8ef34f7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3196705VK3739E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3196705&rc2=VK3739E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3196705VK3739E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d4236ed6bb0d4e64a2d8b62dc9e010b8.setContent(html_f6369b180e604939ad93f2c1d8ef34f7);
        

        circle_marker_e44c777679cd45e9a42995023d767a8a.bindPopup(popup_d4236ed6bb0d4e64a2d8b62dc9e010b8)
        ;

        
    
    
            var circle_marker_8bd16bc664134301893af4c189b8fbfb = L.circleMarker(
                [40.4464919375537, -3.7877388419025433],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_0551bdfdaa3e44639a4c2e34c9e6409a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b1dc0c44e66c46f783d208d408d1040a = $(`<div id="html_b1dc0c44e66c46f783d208d408d1040a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3777925VK3737H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>51</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3777925&rc2=VK3737H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3777925VK3737H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0551bdfdaa3e44639a4c2e34c9e6409a.setContent(html_b1dc0c44e66c46f783d208d408d1040a);
        

        circle_marker_8bd16bc664134301893af4c189b8fbfb.bindPopup(popup_0551bdfdaa3e44639a4c2e34c9e6409a)
        ;

        
    
    
            var circle_marker_d9aa3afa16334c069fe83d8c83311de9 = L.circleMarker(
                [40.45918672320742, -3.783077492143016],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_3d920515ad244625bfc9bd6cd642da7f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_09f290a857ae43e39891814a832213b4 = $(`<div id="html_09f290a857ae43e39891814a832213b4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3792637VK3739B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>662</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3792637&rc2=VK3739B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3792637VK3739B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3d920515ad244625bfc9bd6cd642da7f.setContent(html_09f290a857ae43e39891814a832213b4);
        

        circle_marker_d9aa3afa16334c069fe83d8c83311de9.bindPopup(popup_3d920515ad244625bfc9bd6cd642da7f)
        ;

        
    
    
            var circle_marker_ee1484ffbcbb42de8043d9e2b8aa3cf6 = L.circleMarker(
                [40.458577629833165, -3.781721714472091],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_8f33a26a71b94569806dddd18be9fbe2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a6b2f9ff2e3a4f05842c6cacc1b70c21 = $(`<div id="html_a6b2f9ff2e3a4f05842c6cacc1b70c21" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3891205VK3739B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>713</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3891205&rc2=VK3739B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3891205VK3739B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8f33a26a71b94569806dddd18be9fbe2.setContent(html_a6b2f9ff2e3a4f05842c6cacc1b70c21);
        

        circle_marker_ee1484ffbcbb42de8043d9e2b8aa3cf6.bindPopup(popup_8f33a26a71b94569806dddd18be9fbe2)
        ;

        
    
    
            var circle_marker_7adb1a7117e2452280d61c3a45ade298 = L.circleMarker(
                [40.45891984298814, -3.781534113476562],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_f9ec1b0df70e46a6b8cbd7c28eb2f1ba = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_23b4aa04379c416fb4c1ed30a122f535 = $(`<div id="html_23b4aa04379c416fb4c1ed30a122f535" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3892816VK3739B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>50</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3892816&rc2=VK3739B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3892816VK3739B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f9ec1b0df70e46a6b8cbd7c28eb2f1ba.setContent(html_23b4aa04379c416fb4c1ed30a122f535);
        

        circle_marker_7adb1a7117e2452280d61c3a45ade298.bindPopup(popup_f9ec1b0df70e46a6b8cbd7c28eb2f1ba)
        ;

        
    
    
            var circle_marker_2394d72cd9184771b7802fd912148178 = L.circleMarker(
                [40.46140363611246, -3.7787053036488594],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_c082542b59cb43688ca9831c44250912 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e8727d4445554545ac5b15cc1f8d19d4 = $(`<div id="html_e8727d4445554545ac5b15cc1f8d19d4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4194324VK3749C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>20</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4194324&rc2=VK3749C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4194324VK3749C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c082542b59cb43688ca9831c44250912.setContent(html_e8727d4445554545ac5b15cc1f8d19d4);
        

        circle_marker_2394d72cd9184771b7802fd912148178.bindPopup(popup_c082542b59cb43688ca9831c44250912)
        ;

        
    
    
            var circle_marker_8681f788e3294eccaf38e3221916c6b0 = L.circleMarker(
                [40.451171766927835, -3.7763273294413917],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_dcc368eb596741aa8a13ecc1a3e35771 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5be8b54d1738458b86ef32f9bc40a6fc = $(`<div id="html_5be8b54d1738458b86ef32f9bc40a6fc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4283606VK3748C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>65</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4283606&rc2=VK3748C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4283606VK3748C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_dcc368eb596741aa8a13ecc1a3e35771.setContent(html_5be8b54d1738458b86ef32f9bc40a6fc);
        

        circle_marker_8681f788e3294eccaf38e3221916c6b0.bindPopup(popup_dcc368eb596741aa8a13ecc1a3e35771)
        ;

        
    
    
            var circle_marker_b8e54be7f1ce472398a7fde2d7fdf00e = L.circleMarker(
                [40.45909492149062, -3.7755749995105004],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_9b8f1151a69b4aee87b76f8d6fce1054 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_de7961500aa742f0bb18404873740aab = $(`<div id="html_de7961500aa742f0bb18404873740aab" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4391466VK3749A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>26</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4391466&rc2=VK3749A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4391466VK3749A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9b8f1151a69b4aee87b76f8d6fce1054.setContent(html_de7961500aa742f0bb18404873740aab);
        

        circle_marker_b8e54be7f1ce472398a7fde2d7fdf00e.bindPopup(popup_9b8f1151a69b4aee87b76f8d6fce1054)
        ;

        
    
    
            var circle_marker_a5928c7c76a24640809bd430536da9ab = L.circleMarker(
                [40.4506879362619, -3.7742743723603946],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_ad9eadd8480945ff8c5d3d462f865e42 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8cb5221ba64a4456b7c7640aefbfce30 = $(`<div id="html_8cb5221ba64a4456b7c7640aefbfce30" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4483807VK3748C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>65</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4483807&rc2=VK3748C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4483807VK3748C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ad9eadd8480945ff8c5d3d462f865e42.setContent(html_8cb5221ba64a4456b7c7640aefbfce30);
        

        circle_marker_a5928c7c76a24640809bd430536da9ab.bindPopup(popup_ad9eadd8480945ff8c5d3d462f865e42)
        ;

        
    
    
            var circle_marker_1b342c6564e44a80ac5860fdb6b37e66 = L.circleMarker(
                [40.45368383180729, -3.7715183152782923],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_8853a574232b4b379f440b2493521d9e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_749742fe638343aabd908b0803b2bb61 = $(`<div id="html_749742fe638343aabd908b0803b2bb61" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4585214VK3748F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>88</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4585214&rc2=VK3748F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4585214VK3748F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8853a574232b4b379f440b2493521d9e.setContent(html_749742fe638343aabd908b0803b2bb61);
        

        circle_marker_1b342c6564e44a80ac5860fdb6b37e66.bindPopup(popup_8853a574232b4b379f440b2493521d9e)
        ;

        
    
    
            var circle_marker_0cb2763feab84233a5b2aaffc4e2f6a0 = L.circleMarker(
                [40.44909856589304, -3.7710020062566416],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_f077fe397cdf4333880936cc34859969 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e4bcffc50dc14b17a1e9cdc4949780ef = $(`<div id="html_e4bcffc50dc14b17a1e9cdc4949780ef" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4781105VK3748B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>56</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4781105&rc2=VK3748B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4781105VK3748B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f077fe397cdf4333880936cc34859969.setContent(html_e4bcffc50dc14b17a1e9cdc4949780ef);
        

        circle_marker_0cb2763feab84233a5b2aaffc4e2f6a0.bindPopup(popup_f077fe397cdf4333880936cc34859969)
        ;

        
    
    
            var circle_marker_c53273168a9a4602a12350ec88f03309 = L.circleMarker(
                [40.450617545507626, -3.7691080738295066],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_5ee4ea22c6bf4feea5a0caa41cca32d7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1b295253eb3545d293b7b54aab875f63 = $(`<div id="html_1b295253eb3545d293b7b54aab875f63" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4982310VK3748D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>67</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4982310&rc2=VK3748D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4982310VK3748D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5ee4ea22c6bf4feea5a0caa41cca32d7.setContent(html_1b295253eb3545d293b7b54aab875f63);
        

        circle_marker_c53273168a9a4602a12350ec88f03309.bindPopup(popup_5ee4ea22c6bf4feea5a0caa41cca32d7)
        ;

        
    
    
            var circle_marker_0cf33415a9c84e7e968d48cf2b4dbcbd = L.circleMarker(
                [40.456266255791675, -3.768942591032344],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_242fe5a2caa24ae2a74ab9aa48dea5ad = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_127c18c5e3344b99a50d2622426dee63 = $(`<div id="html_127c18c5e3344b99a50d2622426dee63" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4989131VK3748H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>19</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4989131&rc2=VK3748H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4989131VK3748H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_242fe5a2caa24ae2a74ab9aa48dea5ad.setContent(html_127c18c5e3344b99a50d2622426dee63);
        

        circle_marker_0cf33415a9c84e7e968d48cf2b4dbcbd.bindPopup(popup_242fe5a2caa24ae2a74ab9aa48dea5ad)
        ;

        
    
    
            var circle_marker_ea484abf45ba4ebd898f24698c4ae2ad = L.circleMarker(
                [40.44879925375422, -3.7665759883775793],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_71536c6a90494c0499c3ee490457688f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f684d9f2d81c4702a55872dcd24c11b1 = $(`<div id="html_f684d9f2d81c4702a55872dcd24c11b1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5180207VK3758A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>47</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5180207&rc2=VK3758A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5180207VK3758A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_71536c6a90494c0499c3ee490457688f.setContent(html_f684d9f2d81c4702a55872dcd24c11b1);
        

        circle_marker_ea484abf45ba4ebd898f24698c4ae2ad.bindPopup(popup_71536c6a90494c0499c3ee490457688f)
        ;

        
    
    
            var circle_marker_38404de89a0f48b2a2226cfafb96bdcf = L.circleMarker(
                [40.46035716270154, -3.7663716245638366],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_6e691590f25546c19ca6c70d918b7ff5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b2b83d55a54a478db2aaf0958bf3bf3f = $(`<div id="html_b2b83d55a54a478db2aaf0958bf3bf3f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5193403VK3759C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5193403&rc2=VK3759C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5193403VK3759C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6e691590f25546c19ca6c70d918b7ff5.setContent(html_b2b83d55a54a478db2aaf0958bf3bf3f);
        

        circle_marker_38404de89a0f48b2a2226cfafb96bdcf.bindPopup(popup_6e691590f25546c19ca6c70d918b7ff5)
        ;

        
    
    
            var circle_marker_7b0a3417916f412ab9f3a5a2e48ea4d8 = L.circleMarker(
                [40.46029648466837, -3.76788443857541],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_cb3857f4b09a43e4a816f9bcadede5a0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e06941d877f54c609469412e06fdeafe = $(`<div id="html_e06941d877f54c609469412e06fdeafe" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5193411VK3759C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>25</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5193411&rc2=VK3759C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5193411VK3759C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cb3857f4b09a43e4a816f9bcadede5a0.setContent(html_e06941d877f54c609469412e06fdeafe);
        

        circle_marker_7b0a3417916f412ab9f3a5a2e48ea4d8.bindPopup(popup_cb3857f4b09a43e4a816f9bcadede5a0)
        ;

        
    
    
            var circle_marker_6705d58d4bbc4834a4b503b0d89508dd = L.circleMarker(
                [40.45144560939957, -3.7654246871327506],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_671fe9b9c845430c90506bef81f2f3d3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7e5e1ec561c14f63a3adf28cb4e77254 = $(`<div id="html_7e5e1ec561c14f63a3adf28cb4e77254" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5283201VK3758C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>30</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5283201&rc2=VK3758C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5283201VK3758C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_671fe9b9c845430c90506bef81f2f3d3.setContent(html_7e5e1ec561c14f63a3adf28cb4e77254);
        

        circle_marker_6705d58d4bbc4834a4b503b0d89508dd.bindPopup(popup_671fe9b9c845430c90506bef81f2f3d3)
        ;

        
    
    
            var circle_marker_8ff59eaa6c6b439d9d730985d970d11d = L.circleMarker(
                [40.450991283770506, -3.761093398818756],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38);
        
    
        var popup_0a7bd38bb287479da1c2a50b4ba51c37 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9dae6aa342194546906d294e08757447 = $(`<div id="html_9dae6aa342194546906d294e08757447" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5488828VK3758G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5488828&rc2=VK3758G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5488828VK3758G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0a7bd38bb287479da1c2a50b4ba51c37.setContent(html_9dae6aa342194546906d294e08757447);
        

        circle_marker_8ff59eaa6c6b439d9d730985d970d11d.bindPopup(popup_0a7bd38bb287479da1c2a50b4ba51c37)
        ;

        
    
    
            var layer_control_036b6ed4a6d546ffabfc912488f49f7d = {
                base_layers : {
                    "cartodbpositron" : tile_layer_618dc85a7bba4acfb3a199e205a9aaab,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_74a505498f93482993b723f44f854bf9,
                    "Inmuebles" : feature_group_5f204a5dcfa243c1a6afa9b43b6ddc38,
                },
            };
            L.control.layers(
                layer_control_036b6ed4a6d546ffabfc912488f49f7d.base_layers,
                layer_control_036b6ed4a6d546ffabfc912488f49f7d.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_35528a057be3433da5e633bdad83c469);
        
</script>